Results 1 to 4 of 4

Thread: Can't instal 7.1.4 patch - version error

  1. #1
    cipandales is offline User Awaiting Moderation
    Join Date
    Jul 2011
    Posts
    14
    Rep Power
    0

    Default Can't instal 7.1.4 patch - version error

    Hi !

    I have downloaded zcs 7.1.4 patch and tried to apply it (followed the release notes). It says that the current Version is 7.1.3_GA_3374 and the current install 7.1.3_GA is the same or newer then patch version.
    Is there anything wrong with my zimbra installation ?

    Please help !

    Thank you

  2. #2
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,470
    Rep Power
    56

    Default

    Quote Originally Posted by cipandales View Post
    Is there anything wrong with my zimbra installation ?
    Yes, there is - the patch is for ZCS 7.1.4 not 7.1.3 that it says is installed.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  3. #3
    cipandales is offline User Awaiting Moderation
    Join Date
    Jul 2011
    Posts
    14
    Rep Power
    0

    Default

    Quote Originally Posted by phoenix View Post
    Yes, there is - the patch is for ZCS 7.1.4 not 7.1.3 that it says is installed.
    I thaught that the patch will upgrade my installation to 7.1.4.
    Now i understand i must upgrade to 7.1.4 and then apply the patch.
    Sorry for misunderstanding.

    Thank you

  4. #4
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,470
    Rep Power
    56

    Default

    Quote Originally Posted by cipandales View Post
    I thaught that the patch will upgrade my installation to 7.1.4.
    Now i understand i must upgrade to 7.1.4 and then apply the patch.
    That's correct, ZCS is never upgraded by a patch you need to do a full 'install' to upgrade ZCS - always read the Release Notes for upgrade details.

    Quote Originally Posted by cipandales View Post
    Sorry for misunderstanding.
    That's OK, it's no problem.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. French patch zcs 7.1.4 and 6.0.15
    By cvidal in forum French
    Replies: 0
    Last Post: 02-07-2012, 12:41 PM
  2. Postfix issue
    By massram in forum Administrators
    Replies: 14
    Last Post: 12-29-2011, 04:54 AM
  3. [SOLVED] zmmtaconfig error - no child processes
    By gracedman in forum Administrators
    Replies: 1
    Last Post: 06-02-2009, 10:30 AM
  4. Replies: 20
    Last Post: 03-18-2008, 05:37 AM
  5. [SOLVED] Upgraded to 5.0 OSS - Sendmail Problem
    By Chewie71 in forum Installation
    Replies: 11
    Last Post: 12-28-2007, 07:07 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •